Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • parent

no_abstract_stub_in_pod

Modify the stub. You might need to modify other stubs (for name, synopsis, license, etc) as well.

Error: App::MigrateToTest2V0

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
App::MigrateToTest2V0 It's new $module 0.01_02 metacpan
App::MigrateToTest2V0::CLI metacpan
App::MigrateToTest2V0::Rule metacpan
App::MigrateToTest2V0::Rule::AvoidNameConflictWithTestDeep metacpan
App::MigrateToTest2V0::Rule::ReplaceIsDeeplyToIs metacpan
App::MigrateToTest2V0::Rule::ReplaceIsaOkHASHOrArrayToRefOk metacpan
App::MigrateToTest2V0::Rule::ReplaceUseTestMoreToUseTest2V0 metacpan
App::MigrateToTest2V0::Rule::Translate2ndArgumentOfIsaOkWithArrayRef metacpan
Test2::Plugin::Wrap2ndArgumentOfFailedCompareTestWithString A Test2 plugin that wraps 2nd argument of failed assertions with C<string()> metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README.md metacpan
cpanfile metacpan